I keep getting an error when I try and update the 2.1.2 to 2.1.4-Jira5.1

2 answers

1 accepted

Accepted Answer
1 vote

Please use this URL to download the JAR-file, which you can upload to your JIRA server via the "upload" button within Atlassian's Universal Plugin Manager:

https://marketplace.atlassian.com/plugins/de.polscheit.jira.plugins.gantt

It also works with https://marketplace.atlassian.com/download/plugins/de.polscheit.jira.plugins.gantt/version/2145120120925 having no dot and ">" at the end!

Regards,
Frank

Hi,
that information is not suitable for a qualified support:

  • What error do you get?
  • What JIRA version do you use?
  • Have you update Atlassian's Universal Plugin Manager (UPM) to v.2.7.3 before?

If you send me a more detailed description of your problem at frank@polscheit.de, I can give you better help.

Regards,
Frank

The error I got is in the question.

The Universal Plugin Manager (v2.7.3) by Atlassian

Uptime 16 days, 7 hours, 7 minutes, 34 seconds
Version 5.1.2
Build Number 773
Build Date Mon Jul 30 00:00:00 EDT 2012
Build Revision b805b97c2eed2baa5997fa1c50acb25abc775300
Atlassian Partner
Installation Type Standalone

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Thursday in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

672 views 4 5
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you